<template>
  <div class="about">
    <div class="container">
      <div class="panel-break mb-4"><h4>ABOUT</h4></div>

      <div class="row">
        <div class="col-6 col-sm-12 col-md-12 col-lg-6">
          <h4>Добро пожаловать!</h4>
          <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. </h6>
          <hr>
          <p>Ut enim ad minim veniam,
          quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
          cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
          proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>

        <div class="col-6 col-sm-12 col-md-12 col-lg-6">
          <div class="about-bg"></div>
        </div>
      </div>
    </div>
  </div>
</template>
<style lang="scss">
  .about {
    margin-top: 70px;
    padding-top: 10px;
    padding-bottom: 60px;
    background-color: #fbfbfb;
    min-height: 500px;
    .about-bg {
      background-image: url('../assets/bg-about.jpg');
      background-position: center;
      background-size: cover;
      height: 400px;
    }
  }
  @media (max-width: 992px) {
    .about {
      margin-top: 0;
    }
  }
</style>
